Bug 1412299 - rebase elfutils to 0.168 bugfix release
Summary: rebase elfutils to 0.168 bugfix release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Developer Toolset
Classification: Red Hat
Component: elfutils
Version: DTS 6.1 RHEL 7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: alpha
: 6.1
Assignee: Mark Wielaard
QA Contact: Martin Cermak
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-11 17:18 UTC by Mark Wielaard
Modified: 2017-04-26 09:47 UTC (History)
7 users (show)

Fixed In Version: devtoolset-6-elfutils-0.168-3
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Important: if this rebase instead contains *only bug fixes,* or *only enhancements*, select the correct option from the Doc Type drop-down list. Rebase package(s) to version: 0.168 Highlights, important fixes, or notable enhancements: libelf: gelf_newehdr and gelf_newehdr now return void *. libdw: dwarf.h corrected the DW_LANG_PLI constant name (was DW_LANG_PL1). readelf: Add optional --symbols[=SECTION] argument to select section name.
Clone Of:
Environment:
Last Closed: 2017-04-26 09:47:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:1149 0 normal SHIPPED_LIVE devtoolset-6-elfutils bug fix and enhancement update 2017-04-26 13:39:26 UTC

Description Mark Wielaard 2017-01-11 17:18:06 UTC
DTS 6.0 ships with elfutils 0.167.
0.168 is a minor bug fix release.

Comment 2 Martin Cermak 2017-03-02 12:10:24 UTC
Tests passed against devtoolset-6-elfutils-0.168-3.el[67].

Comment 4 errata-xmlrpc 2017-04-26 09:47:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1149


Note You need to log in before you can comment on or make changes to this bug.